Bug 480579 - deadlock in igb during netdump
deadlock in igb during netdump
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.6
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Andy Gospodarek
Martin Jenner
: OtherQA, ZStream
Depends On: 435886
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-19 04:24 EST by RHEL Product and Program Management
Modified: 2009-04-30 17:25 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-30 17:25:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-01-19 04:24:21 EST
This bug has been copied from bug #435886 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 5 Vitaly Mayatskikh 2009-03-25 03:57:17 EDT
Committed in 78.0.18.EL
Comment 9 Chris Ward 2009-04-27 08:26:34 EDT
Fujitsu, 

As soon as you are able, could please also verify that this issue has been resolved in the .z EUS kernel build 2.6.9-78.0.22.EL? If you are unsure as to how to access this kernel build, please post me a comment and I will send you further instructions.
Comment 10 Takeshi Suzuki 2009-04-28 02:56:58 EDT
The requested re-test is currently running.

RX600S4 (24-cores)
------------------
RHEL4.7 GA     (2.6.9-78.ELlargesmp) x86_64 ........ NG (deadlock)
RHEL4.7 errata (2.6.9-78.0.22.ELlargesmp) x86_64 ... running

Our feedback will be in the morning on 2009-04-30 in JST
(in the evening on 2009-04-29 in EDT) due to national holiday.
Comment 11 Chris Ward 2009-04-28 03:06:04 EDT
Fujitsu, thank you. We understand the delay. Enjoy your holiday!
Comment 12 Takeshi Suzuki 2009-04-29 20:36:14 EDT
The retest result is OK. Thanks for the fix!

RX600S4 (24-cores)
------------------
RHEL4.7 errata (2.6.9-78.0.22.ELlargesmp) x86_64 ... OK (477 cycles to OK)
RHEL4.7 GA     (2.6.9-78.ELlargesmp) x86_64 ........ NG (deadlock)
Comment 15 errata-xmlrpc 2009-04-30 17:25:22 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0459.html

Note You need to log in before you can comment on or make changes to this bug.